r3.null(1)

NAME
r3.null - Explicitly create the 3D NULL-value bitmap file.

SYNOPSIS
r3.null
r3.null help
r3.null map=string [setnull=val[-val][,val[-val],...]] [null=float]

  Parameters:

map=string
    3dcell map for which to modify null values

setnull=val[-val][,val[-val],...]
    List of cell values to be set to NULL

null=float
    The value to replace the null value by

DESCRIPTION
Modifies the NULL values of map.

SEE ALSO
r.null

AUTHORS
Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2004/05/10 14:40:39 $

Help Index